.ml-auto {
  margin-left: auto;
}

.mr-auto {
  margin-left: auto;
}

@font-face {
  font-family: "Source Sans Pro";
  src: url("../fonts/source-sans-pro/SourceSansPro-Regular.otf");
}
@font-face {
  font-family: "Source Sans Pro";
  src: url("../fonts/source-sans-pro/SourceSansPro-Bold.otf");
  font-weight: bold;
}
@font-face {
  font-family: "Source Sans Pro";
  src: url("../fonts/source-sans-pro/SourceSansPro-BoldIt.otf");
  font-weight: bold;
  font-style: italic;
}
.cabecalho {
  display: flex;
  padding-top: 8px;
  padding-bottom: 8px;
  justify-content: space-between;
  border-bottom: 1px solid #ccc;
}
.cabecalho img {
  width: 112px;
  margin-right: auto;
  margin-left: auto;
}
.cabecalho i {
  margin-right: 15px;
  font-size: 46px;
}

@media (min-width: 768px) {
  .cabecalho img {
    height: 76px;
    margin-right: 0;
    margin-left: 0;
    margin-left: 17px;
  }
}
.menu_ativado {
  color: #e71d73 !important;
}

@media (max-width: 768px) {
  .cabecalho {
    background-color: #e8e8e8;
  }

  .menu {
    position: fixed;
    width: 100%;
    height: 100vh;
    background: #000000;
    right: -114%;
    transition: all 0.5s;
    z-index: 100;
    padding-top: 149px;
    overflow: hidden;
    top: 0;
  }
  .menu li {
    list-style: none;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 16px;
  }
  .menu li a {
    color: #fff;
  }
}
.open {
  right: 0;
  transition: all 0.5s;
  overflow: hidden;
}

.fechar {
  z-index: 112;
}

.ativo {
  color: #0f9ad7 !important;
}

@media (min-width: 992px) {
  .ativo {
    color: #000 !important;
  }
}
#menuDesk {
  background: transparent;
  position: fixed;
  width: 100%;
  z-index: 10;
  border: 0;
}

@media (min-width: 768px) {
  .cabecalho {
    align-items: center;
    background-color: #f6f6f6;
  }

  nav {
    display: flex;
  }
  nav ul {
    margin: 0;
  }
  nav .abrir {
    display: none;
  }
  nav .fechar {
    display: none;
  }
  nav .menu {
    display: flex;
    font-family: "Poppins", sans-serif;
  }
  nav .menu li {
    list-style: none;
    margin-right: 16px;
  }
  nav .menu li a {
    color: #0f9ad7;
    font-weight: 700;
    text-decoration: none;
  }
  nav .menu li a:hover {
    border-bottom: 2px solid #000;
  }

  .car-compras a i {
    color: #848490;
    font-size: 28px;
  }
}
.msg {
  margin-top: 37px;
}

.mleft-auto {
  margin-left: auto;
}

.mleright-auto {
  margin-right: auto;
}

#formCategoria {
  margin-top: 39px;
  padding-bottom: 10px;
}

.categorias {
  margin-top: 37px;
}

.categorias {
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 20px;
}

.btnEditar {
  margin-right: 10px;
}

.produtosTable {
  margin-top: 21px;
  padding-top: 10px;
  padding-bottom: 10px;
}

/*# sourceMappingURL=style.css.map */
